Alloy Software solutions  are not affected by Log4Shell vulnerability

As you may have heard by now, serious exploits Log4Shell  related to Apache and Java have been recently discovered and are causing IT security teams everywhere to scramble to protect their companies from vulnerabilities.

Rest assured, Alloy’s solutions are not affected by these exploits in any way. We have never used, do not use, and do not plan to use obsolete technologies and libraries in our products and services.

In fact, you can use Alloy Discovery’s collection feature to easily identify which computers or servers have vulnerable software installed. Simply create a collection with the list of software affected, and Discovery will automatically show you where those installations are in your organization. You can find more information on creating collections here.

Please contact us if we can help you in any way. Exploits like these can be challenging to deal with. Don’t hesitate. We’re here for you.

Your Alloy Software Team
sales@alloysoftware.com
973-661-9700